eclipse.preferences.version=1
repositories/file\:_home_jenkins_.m2_repository/description=
repositories/file\:_home_jenkins_.m2_repository/enabled=true
repositories/file\:_home_jenkins_.m2_repository/isSystem=false
repositories/file\:_home_jenkins_.m2_repository/provider=
repositories/file\:_home_jenkins_.m2_repository/suffix=.meta/p2-artifacts.properties
repositories/file\:_home_jenkins_.m2_repository/uri=file\:/home/jenkins/.m2/repository/
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_plugins_org.eclipse.hawk.service.api_target/description=
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_plugins_org.eclipse.hawk.service.api_target/enabled=true
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_plugins_org.eclipse.hawk.service.api_target/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_plugins_org.eclipse.hawk.service.api_target/provider=
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_plugins_org.eclipse.hawk.service.api_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_plugins_org.eclipse.hawk.service.api_target/uri=file\:/home/jenkins/agent/workspace/Hawk_Server_master/server/plugins/org.eclipse.hawk.service.api/target/
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_plugins_org.eclipse.hawk.service.artemis_target/description=
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_plugins_org.eclipse.hawk.service.artemis_target/enabled=true
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_plugins_org.eclipse.hawk.service.artemis_target/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_plugins_org.eclipse.hawk.service.artemis_target/provider=
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_plugins_org.eclipse.hawk.service.artemis_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_plugins_org.eclipse.hawk.service.artemis_target/uri=file\:/home/jenkins/agent/workspace/Hawk_Server_master/server/plugins/org.eclipse.hawk.service.artemis/target/
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_plugins_org.eclipse.hawk.service.cli_target/description=
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_plugins_org.eclipse.hawk.service.cli_target/enabled=true
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_plugins_org.eclipse.hawk.service.cli_target/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_plugins_org.eclipse.hawk.service.cli_target/provider=
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_plugins_org.eclipse.hawk.service.cli_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_plugins_org.eclipse.hawk.service.cli_target/uri=file\:/home/jenkins/agent/workspace/Hawk_Server_master/server/plugins/org.eclipse.hawk.service.cli/target/
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_plugins_org.eclipse.hawk.service.clients.cli.application_target/description=
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_plugins_org.eclipse.hawk.service.clients.cli.application_target/enabled=true
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_plugins_org.eclipse.hawk.service.clients.cli.application_target/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_plugins_org.eclipse.hawk.service.clients.cli.application_target/provider=
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_plugins_org.eclipse.hawk.service.clients.cli.application_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_plugins_org.eclipse.hawk.service.clients.cli.application_target/uri=file\:/home/jenkins/agent/workspace/Hawk_Server_master/server/plugins/org.eclipse.hawk.service.clients.cli.application/target/
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_plugins_org.eclipse.hawk.service.server.users.cli_target/description=
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_plugins_org.eclipse.hawk.service.server.users.cli_target/enabled=true
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_plugins_org.eclipse.hawk.service.server.users.cli_target/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_plugins_org.eclipse.hawk.service.server.users.cli_target/provider=
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_plugins_org.eclipse.hawk.service.server.users.cli_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_plugins_org.eclipse.hawk.service.server.users.cli_target/uri=file\:/home/jenkins/agent/workspace/Hawk_Server_master/server/plugins/org.eclipse.hawk.service.server.users.cli/target/
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.api.feature_target/description=
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.api.feature_target/enabled=true
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.api.feature_target/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.api.feature_target/provider=
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.api.feature_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.api.feature_target/uri=file\:/home/jenkins/agent/workspace/Hawk_Server_master/server/releng/org.eclipse.hawk.service.api.feature/target/
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.cli.feature_target/description=
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.cli.feature_target/enabled=true
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.cli.feature_target/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.cli.feature_target/provider=
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.cli.feature_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.cli.feature_target/uri=file\:/home/jenkins/agent/workspace/Hawk_Server_master/server/releng/org.eclipse.hawk.service.cli.feature/target/
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.cli.product_target/description=
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.cli.product_target/enabled=true
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.cli.product_target/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.cli.product_target/provider=
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.cli.product_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.cli.product_target/uri=file\:/home/jenkins/agent/workspace/Hawk_Server_master/server/releng/org.eclipse.hawk.service.cli.product/target/
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.cli.product_target_products_org.eclipse.hawk.service.cli.product_linux_gtk_x86_64_hawk-cli_2.2.0.202207061608/description=
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.cli.product_target_products_org.eclipse.hawk.service.cli.product_linux_gtk_x86_64_hawk-cli_2.2.0.202207061608/enabled=true
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.cli.product_target_products_org.eclipse.hawk.service.cli.product_linux_gtk_x86_64_hawk-cli_2.2.0.202207061608/isSystem=true
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.cli.product_target_products_org.eclipse.hawk.service.cli.product_linux_gtk_x86_64_hawk-cli_2.2.0.202207061608/name=Bundle pool
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.cli.product_target_products_org.eclipse.hawk.service.cli.product_linux_gtk_x86_64_hawk-cli_2.2.0.202207061608/provider=
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.cli.product_target_products_org.eclipse.hawk.service.cli.product_linux_gtk_x86_64_hawk-cli_2.2.0.202207061608/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.cli.product_target_products_org.eclipse.hawk.service.cli.product_linux_gtk_x86_64_hawk-cli_2.2.0.202207061608/uri=file\:/home/jenkins/agent/workspace/Hawk_Server_master/server/releng/org.eclipse.hawk.service.cli.product/target/products/org.eclipse.hawk.service.cli.product/linux/gtk/x86_64/hawk-cli_2.2.0.202207061608/
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.cli.product_target_products_org.eclipse.hawk.service.cli.product_linux_gtk_x86_64_hawk-cli_2.2.0.202207061608/version=1
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.cli.product_target_products_org.eclipse.hawk.service.cli.product_linux_gtk_x86_64_hawk-cli_2.2.0.202207061608_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.cli.product_target_products_org.eclipse.hawk.service.cli.product_linux_gtk_x86_64_hawk-cli_2.2.0.202207061608_p2_org.eclipse.equinox.p2.core_cache/enabled=true
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.cli.product_target_products_org.eclipse.hawk.service.cli.product_linux_gtk_x86_64_hawk-cli_2.2.0.202207061608_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.cli.product_target_products_org.eclipse.hawk.service.cli.product_linux_gtk_x86_64_hawk-cli_2.2.0.202207061608_p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.cli.product_target_products_org.eclipse.hawk.service.cli.product_linux_gtk_x86_64_hawk-cli_2.2.0.202207061608_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.cli.product_target_products_org.eclipse.hawk.service.cli.product_linux_gtk_x86_64_hawk-cli_2.2.0.202207061608_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.cli.product_target_products_org.eclipse.hawk.service.cli.product_linux_gtk_x86_64_hawk-cli_2.2.0.202207061608_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.cli.product_target_products_org.eclipse.hawk.service.cli.product_linux_gtk_x86_64_hawk-cli_2.2.0.202207061608_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/home/jenkins/agent/workspace/Hawk_Server_master/server/releng/org.eclipse.hawk.service.cli.product/target/products/org.eclipse.hawk.service.cli.product/linux/gtk/x86_64/hawk-cli_2.2.0.202207061608/p2/org.eclipse.equinox.p2.core/cache/
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.cli.product_target_products_org.eclipse.hawk.service.cli.product_linux_gtk_x86_64_hawk-cli_2.2.0.202207061608_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.clients.cli.feature_target/description=
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.clients.cli.feature_target/enabled=true
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.clients.cli.feature_target/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.clients.cli.feature_target/provider=
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.clients.cli.feature_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.clients.cli.feature_target/uri=file\:/home/jenkins/agent/workspace/Hawk_Server_master/server/releng/org.eclipse.hawk.service.clients.cli.feature/target/
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.server.users.cli.feature_target/description=
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.server.users.cli.feature_target/enabled=true
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.server.users.cli.feature_target/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.server.users.cli.feature_target/provider=
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.server.users.cli.feature_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_Hawk_Server_master_server_releng_org.eclipse.hawk.service.server.users.cli.feature_target/uri=file\:/home/jenkins/agent/workspace/Hawk_Server_master/server/releng/org.eclipse.hawk.service.server.users.cli.feature/target/
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fjenkins%252Fagent%252Fworkspace%252FHawk_Server_master%252Fserver%252Freleng%252Forg.eclipse.hawk.service.cli.product/description=Read-only repository adapter for org.eclipse.tycho.repository.p2base.artifact.provider.CompositeArtifactProvider@265abcbe
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fjenkins%252Fagent%252Fworkspace%252FHawk_Server_master%252Fserver%252Freleng%252Forg.eclipse.hawk.service.cli.product/enabled=true
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fjenkins%252Fagent%252Fworkspace%252FHawk_Server_master%252Fserver%252Freleng%252Forg.eclipse.hawk.service.cli.product/isSystem=false
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fjenkins%252Fagent%252Fworkspace%252FHawk_Server_master%252Fserver%252Freleng%252Forg.eclipse.hawk.service.cli.product/provider=
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fjenkins%252Fagent%252Fworkspace%252FHawk_Server_master%252Fserver%252Freleng%252Forg.eclipse.hawk.service.cli.product/suffix=@memory
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fjenkins%252Fagent%252Fworkspace%252FHawk_Server_master%252Fserver%252Freleng%252Forg.eclipse.hawk.service.cli.product/type=ProviderOnlyArtifactRepository
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fjenkins%252Fagent%252Fworkspace%252FHawk_Server_master%252Fserver%252Freleng%252Forg.eclipse.hawk.service.cli.product/uri=file\:/resolution-context-artifacts@%252Fhome%252Fjenkins%252Fagent%252Fworkspace%252FHawk_Server_master%252Fserver%252Freleng%252Forg.eclipse.hawk.service.cli.product
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fjenkins%252Fagent%252Fworkspace%252FHawk_Server_master%252Fserver%252Freleng%252Forg.eclipse.hawk.service.cli.product/version=1.0
